<?xml version="1.0" encoding="UTF-8"?>
<openerp>
    <data noupdate="0">
    <!--data language option -->
		<record id="feosco_health_insurance_config_1" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Thống Nhất]]></field>
     		<field name="code">25</field>
    	</record> 
    	
    	<record id="feosco_health_insurance_config_2" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện 30/4]]></field>
     		<field name="code">11</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_3" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện 175]]></field>
     		<field name="code">34</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_4" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Nguyễn Trãi]]></field>
     		<field name="code">14</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_5" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Nguyễn Tri Phương]]></field>
     		<field name="code">13</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_6" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Nhân dân Gia Định]]></field>
     		<field name="code">30</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_7" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện nhân dân 115]]></field>
     		<field name="code">24</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_8" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Cấp cứu Trưng Vương]]></field>
     		<field name="code">26</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_9" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện An Bình]]></field>
     		<field name="code">12</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_10" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện đa khoa Sài Gòn]]></field>
     		<field name="code">01</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_11" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện đa khoa khu vực Thủ Đức]]></field>
     		<field name="code">36</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_12" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện điều dưỡng phcn điều trị bệnh nghề nghiệp]]></field>
     		<field name="code">20</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_13" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận Thủ Đức]]></field>
     		<field name="code">37</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_14" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế phường Linh Chiểu – Quận Thủ Đức]]></field>
     		<field name="code">104</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_15" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện đa khoa khu vực Củ Chi]]></field>
     		<field name="code">104</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_16" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Phước Vĩnh An – H. Củ Chi]]></field>
     		<field name="code">344</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_17" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Tân Thạnh Đông – H. Củ Chi]]></field>
     		<field name="code">348</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_18" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Thái Mỹ – Huyện Củ Chi]]></field>
     		<field name="code">345</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_19" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Bình Mỹ – Huyện Củ Chi]]></field>
     		<field name="code">349</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_20" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Hoà Phú – Huyện Củ Chi]]></field>
     		<field name="code">347</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_21" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Tân An Hội – Huyện Củ Chi]]></field>
     		<field name="code">343</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_22" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Trung Lập Thương – H. Củ Chi]]></field>
     		<field name="code">334</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_23" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Trung Lập Hạ – Huyện Củ Chi]]></field>
     		<field name="code">339</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_24" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Tân Thạnh Tây – Huyện Củ Chi]]></field>
     		<field name="code">346</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_25" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Trung An – Huyện Củ Chi]]></field>
     		<field name="code">340</field>
    	</record>
 		
 		<record id="feosco_health_insurance_config_26" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Tân Phú Trung – Huyện Củ Chi]]></field>
     		<field name="code">350</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_27" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Tân Thông Hội – Huyện Củ Chi]]></field>
     		<field name="code">351</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_28" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Phước Thạnh – Huyện Củ Chi]]></field>
     		<field name="code">341</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_29" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế thị trấn Củ Chi – Huyện Củ Chi]]></field>
     		<field name="code">331</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_30" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế xã Phước Hiệp – Huyện Củ Chi]]></field>
     		<field name="code">342</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_31" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện đa khoa khu vực Hóc Môn]]></field>
     		<field name="code">41</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_32" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế xã Bà Điểm - H. Hóc Môn]]></field>
     		<field name="code">363</field>
    	</record>    	
    	
    	<record id="feosco_health_insurance_config_33" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế xã Đông Thạnh - H. Hóc Môn]]></field>
     		<field name="code">355</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_34" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế xã Nhị Bình - H. Hóc Môn]]></field>
     		<field name="code">354</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_35" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế xã Tân Hiệp - H. Hóc Môn]]></field>
     		<field name="code">353</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_36" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế xã Tân Thới Nhì - H. Hóc Môn]]></field>
     		<field name="code">356</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_37" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế xã Tân Xuân - H. Hóc Môn]]></field>
     		<field name="code">359</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_38" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế xã Thị trấn Hóc Môn - H. Hóc Môn]]></field>
     		<field name="code">352</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_39" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế xã Thới Tam Thôn - H. Hóc Môn]]></field>
     		<field name="code">357</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_40" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế xã Trung Chánh - H. Hóc Môn]]></field>
     		<field name="code">361</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_41" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế xã Xuân Thới Đông - H. Hóc Môn]]></field>
     		<field name="code">360</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_42" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế xã Xuân Thới Sơn - H. Hóc Môn]]></field>
     		<field name="code">358</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_43" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế xã Xuân Thới Thượng- H. Hóc Môn]]></field>
     		<field name="code">362</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_44" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 1 - 051]]></field>
     		<field name="code">51</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_45" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 1 - 004]]></field>
     		<field name="code">04</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_46" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 2]]></field>
     		<field name="code">75</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_47" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 3]]></field>
     		<field name="code">09</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_48" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 5]]></field>
     		<field name="code">15</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_49" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 6]]></field>
     		<field name="code">17</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_50" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 7]]></field>
     		<field name="code">19</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_51" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 8]]></field>
     		<field name="code">21</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_52" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Phòng khám đa khoa Rạch Cát- Quận 8]]></field>
     		<field name="code">52</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_53" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Phòng khám đa khoa Xóm Củi- Quận 8]]></field>
     		<field name="code">53</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_54" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế Phường 9 - Quận 8]]></field>
     		<field name="code">300</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_55" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế Phường 16 - Quận 8]]></field>
     		<field name="code">308</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_56" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 9]]></field>
     		<field name="code">22</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_57" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế phường Phước Bình - Quận 9]]></field>
     		<field name="code">120</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_58" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế Phường Long Phước - Quận 9]]></field>
     		<field name="code">118</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_59" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế Phường Hiệp Phú - Quận 9]]></field>
     		<field name="code">112</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_60" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế Phường Long Trường - Quận 9]]></field>
     		<field name="code">119</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_61" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế Phường Phước Long B - Quận 9]]></field>
     		<field name="code">115</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_62" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế Phường Long Thạnh Mỹ - Quận 9]]></field>
     		<field name="code">110</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_63" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 10]]></field>
     		<field name="code">27</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_64" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 11]]></field>
     		<field name="code">28</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_65" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 12]]></field>
     		<field name="code">29</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_66" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận Gò Vấp - 035]]></field>
     		<field name="code">35</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_67" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận Gò Vấp - 470]]></field>
     		<field name="code">470</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_68" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận Phú Nhuận]]></field>
     		<field name="code">32</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_69" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận Tân Bình]]></field>
     		<field name="code">33</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_70" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận Bình Thạnh]]></field>
     		<field name="code">31</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_71" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế phường 21 – Quận Bình Thạnh]]></field>
     		<field name="code">150</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_72" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế phường 24 – Quận Bình Thạnh]]></field>
     		<field name="code">142</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_73" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm y tế phường 11 – Quận Bình Thạnh]]></field>
     		<field name="code">135</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_74" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận Tân Phú]]></field>
     		<field name="code">54</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_75" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế Phường Hiệp Tân  Quận Tân Phú]]></field>
     		<field name="code">178</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_76" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế Phường Hòa Thạnh Quận Tân Phú]]></field>
     		<field name="code">177</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_77" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế Phường Phú Thạnh Quận Tân Phú]]></field>
     		<field name="code">175</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_78" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế Phường Phú Trung Quận Tân Phú]]></field>
     		<field name="code">176</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_79" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế Phường Sơn Kỳ Quận Tân Phú]]></field>
     		<field name="code">171</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_80" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế P. Tân Sơn Nhì – Quận Tân Phú]]></field>
     		<field name="code">169</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_81" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế P. Phú Thọ Hòa - Q. Tân Phú]]></field>
     		<field name="code">174</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_82" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế P. Tân Quí - Q. Tân Phú]]></field>
     		<field name="code">172</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_83" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế P. Tân Thành - Q. Tân Phú]]></field>
     		<field name="code">173</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_84" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế P. Tân Thới Hòa - Q. Tân Phú]]></field>
     		<field name="code">179</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_85" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Trạm Y tế P. Tây Thạnh - Q. Tân Phú]]></field>
     		<field name="code">170</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_86" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận Bình Tân]]></field>
     		<field name="code">55</field>
    	</record>
    	
    	<record id="feosco_health_insurance_config_87" model="feosco.hr.health.insurance.config">
      		<field name="name"><![CDATA[Bệnh viện Quận 4]]></field>
     		<field name="code">10</field>
    	</record>
    </data>
</openerp>
    